Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/SubConstrRegist/FrmSubConstrRegist.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/SubConstrRegist/FrmSubConstrRegist.designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/SubConstrRegist/FrmSubConstrRegist.designer.cs	(revision 83)
@@ -0,0 +1,1634 @@
+﻿using ProcessManagement.Forms.CustomControls;
+
+namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmSubConstrRegist
+    {
+        /// <summary>
+        /// 必要なデザイナ変数です。
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// 使用中のリソースをすべてクリーンアップします。
+        /// </summary>
+        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows フォーム デザイナで生成されたコード
+
+        /// <summary>
+        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
+        /// コード エディタで変更しないでください。
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.btnDataEntry = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.label1 = new System.Windows.Forms.Label();
+            this.btnDataDelete = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.panel3 = new System.Windows.Forms.Panel();
+            this.radioButton3 = new System.Windows.Forms.RadioButton();
+            this.radioButton4 = new System.Windows.Forms.RadioButton();
+            this.lblEditMode = new System.Windows.Forms.Label();
+            this.label15 = new System.Windows.Forms.Label();
+            this.label18 = new System.Windows.Forms.Label();
+            this.pnlApproval = new System.Windows.Forms.Panel();
+            this.lblApprovalCount = new System.Windows.Forms.Label();
+            this.btnPetition = new System.Windows.Forms.Button();
+            this.btnApproval = new System.Windows.Forms.Button();
+            this.label12 = new System.Windows.Forms.Label();
+            this.lblLabel03 = new System.Windows.Forms.Label();
+            this.lblLabel02 = new System.Windows.Forms.Label();
+            this.lblLabel01 = new System.Windows.Forms.Label();
+            this.label14 = new System.Windows.Forms.Label();
+            this.pnlApprovalButton = new System.Windows.Forms.Panel();
+            this.btnOnApproval = new System.Windows.Forms.Button();
+            this.btnNotApproval = new System.Windows.Forms.Button();
+            this.btnOnHold = new System.Windows.Forms.Button();
+            this.label27 = new System.Windows.Forms.Label();
+            this.label21 = new System.Windows.Forms.Label();
+            this.PrintProgress = new System.Windows.Forms.ProgressBar();
+            this.btnPrint = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.label26 = new System.Windows.Forms.Label();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
+            this.txtInput14 = new System.Windows.Forms.TextBox();
+            this.btnJobItemDown = new System.Windows.Forms.Button();
+            this.txtInput1 = new System.Windows.Forms.TextBox();
+            this.txtInput2 = new System.Windows.Forms.TextBox();
+            this.label3 = new System.Windows.Forms.Label();
+            this.txtInput3 = new System.Windows.Forms.TextBox();
+            this.txtInput4 = new System.Windows.Forms.TextBox();
+            this.label8 = new System.Windows.Forms.Label();
+            this.txtInput8 = new System.Windows.Forms.TextBox();
+            this.label9 = new System.Windows.Forms.Label();
+            this.txtInput9 = new System.Windows.Forms.TextBox();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.label10 = new System.Windows.Forms.Label();
+            this.panel5 = new System.Windows.Forms.Panel();
+            this.rdbPoint3 = new System.Windows.Forms.RadioButton();
+            this.rdbPoint2 = new System.Windows.Forms.RadioButton();
+            this.rdbPoint1 = new System.Windows.Forms.RadioButton();
+            this.label16 = new System.Windows.Forms.Label();
+            this.cmbCorporateStatus = new System.Windows.Forms.ComboBox();
+            this.label17 = new System.Windows.Forms.Label();
+            this.dgvJobItem = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.ItemColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ItemColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.label7 = new System.Windows.Forms.Label();
+            this.txtInput10 = new System.Windows.Forms.TextBox();
+            this.label5 = new System.Windows.Forms.Label();
+            this.txtInput11 = new System.Windows.Forms.TextBox();
+            this.txtInput7 = new System.Windows.Forms.TextBox();
+            this.label6 = new System.Windows.Forms.Label();
+            this.label13 = new System.Windows.Forms.Label();
+            this.txtInput6 = new System.Windows.Forms.TextBox();
+            this.btnSerchZip = new System.Windows.Forms.Button();
+            this.label11 = new System.Windows.Forms.Label();
+            this.label20 = new System.Windows.Forms.Label();
+            this.txtInput5 = new System.Windows.Forms.TextBox();
+            this.label22 = new System.Windows.Forms.Label();
+            this.label23 = new System.Windows.Forms.Label();
+            this.txtInput12 = new System.Windows.Forms.TextBox();
+            this.label24 = new System.Windows.Forms.Label();
+            this.txtInput15 = new System.Windows.Forms.TextBox();
+            this.label25 = new System.Windows.Forms.Label();
+            this.txtInput13 = new System.Windows.Forms.TextBox();
+            this.label28 = new System.Windows.Forms.Label();
+            this.btnJobItemAdd = new System.Windows.Forms.Button();
+            this.btnJobItemUp = new System.Windows.Forms.Button();
+            this.label29 = new System.Windows.Forms.Label();
+            this.dgvJobLink = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.btnJobLinkAdd = new System.Windows.Forms.Button();
+            this.btnJobLinkDelete = new System.Windows.Forms.Button();
+            this.btnJobLinkUp = new System.Windows.Forms.Button();
+            this.btnJobLinkDown = new System.Windows.Forms.Button();
+            this.panel4 = new System.Windows.Forms.Panel();
+            this.rdbPayment02 = new System.Windows.Forms.RadioButton();
+            this.rdbPayment01 = new System.Windows.Forms.RadioButton();
+            this.label30 = new System.Windows.Forms.Label();
+            this.btnJobItemDelete = new System.Windows.Forms.Button();
+            this.label19 = new System.Windows.Forms.Label();
+            this.panel1.SuspendLayout();
+            this.panel3.SuspendLayout();
+            this.pnlApproval.SuspendLayout();
+            this.pnlApprovalButton.SuspendLayout();
+            this.panel2.SuspendLayout();
+            this.tableLayoutPanel1.SuspendLayout();
+            this.panel5.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvJobItem)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvJobLink)).BeginInit();
+            this.panel4.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // btnDataEntry
+            // 
+            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDataEntry.BackColor = System.Drawing.Color.Green;
+            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataEntry.ForeColor = System.Drawing.Color.White;
+            this.btnDataEntry.Location = new System.Drawing.Point(503, 648);
+            this.btnDataEntry.Name = "btnDataEntry";
+            this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnDataEntry.TabIndex = 10;
+            this.btnDataEntry.Text = "内容登録";
+            this.btnDataEntry.UseVisualStyleBackColor = false;
+            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
+            this.btnDataEntry.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmSubConstrRegist_KeyDown);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(755, 648);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 12;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            this.btnEnd.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmSubConstrRegist_KeyDown);
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.BurlyWood;
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.ForeColor = System.Drawing.Color.Black;
+            this.label1.Location = new System.Drawing.Point(190, 10);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(500, 20);
+            this.label1.TabIndex = 5;
+            this.label1.Text = "協　力　会　社　登　録　シ　ー　ト";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnDataDelete
+            // 
+            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDataDelete.BackColor = System.Drawing.Color.Red;
+            this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataDelete.ForeColor = System.Drawing.Color.White;
+            this.btnDataDelete.Location = new System.Drawing.Point(629, 648);
+            this.btnDataDelete.Name = "btnDataDelete";
+            this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
+            this.btnDataDelete.TabIndex = 11;
+            this.btnDataDelete.Text = "内容削除";
+            this.btnDataDelete.UseVisualStyleBackColor = false;
+            this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
+            this.btnDataDelete.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmSubConstrRegist_KeyDown);
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.BurlyWood;
+            this.panel1.Controls.Add(this.panel3);
+            this.panel1.Controls.Add(this.lblEditMode);
+            this.panel1.Controls.Add(this.label15);
+            this.panel1.Controls.Add(this.label18);
+            this.panel1.Controls.Add(this.pnlApproval);
+            this.panel1.Controls.Add(this.label12);
+            this.panel1.Controls.Add(this.lblLabel03);
+            this.panel1.Controls.Add(this.lblLabel02);
+            this.panel1.Controls.Add(this.lblLabel01);
+            this.panel1.Controls.Add(this.label14);
+            this.panel1.Controls.Add(this.pnlApprovalButton);
+            this.panel1.Location = new System.Drawing.Point(5, 40);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(870, 100);
+            this.panel1.TabIndex = 13;
+            // 
+            // panel3
+            // 
+            this.panel3.BackColor = System.Drawing.Color.White;
+            this.panel3.Controls.Add(this.radioButton3);
+            this.panel3.Controls.Add(this.radioButton4);
+            this.panel3.Location = new System.Drawing.Point(132, 70);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(220, 25);
+            this.panel3.TabIndex = 127;
+            // 
+            // radioButton3
+            // 
+            this.radioButton3.AutoSize = true;
+            this.radioButton3.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton3.Location = new System.Drawing.Point(120, 3);
+            this.radioButton3.Name = "radioButton3";
+            this.radioButton3.Size = new System.Drawing.Size(94, 20);
+            this.radioButton3.TabIndex = 1;
+            this.radioButton3.Text = "修正登録";
+            this.radioButton3.UseVisualStyleBackColor = false;
+            this.radioButton3.CheckedChanged += new System.EventHandler(this.rdbDataMode_CheckedChanged);
+            // 
+            // radioButton4
+            // 
+            this.radioButton4.AutoSize = true;
+            this.radioButton4.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton4.Checked = true;
+            this.radioButton4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton4.Location = new System.Drawing.Point(10, 3);
+            this.radioButton4.Name = "radioButton4";
+            this.radioButton4.Size = new System.Drawing.Size(94, 20);
+            this.radioButton4.TabIndex = 1;
+            this.radioButton4.TabStop = true;
+            this.radioButton4.Text = "新規登録";
+            this.radioButton4.UseVisualStyleBackColor = false;
+            this.radioButton4.CheckedChanged += new System.EventHandler(this.rdbDataMode_CheckedChanged);
+            // 
+            // lblEditMode
+            // 
+            this.lblEditMode.BackColor = System.Drawing.Color.White;
+            this.lblEditMode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblEditMode.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblEditMode.Location = new System.Drawing.Point(10, 2);
+            this.lblEditMode.Name = "lblEditMode";
+            this.lblEditMode.Size = new System.Drawing.Size(254, 32);
+            this.lblEditMode.TabIndex = 122;
+            this.lblEditMode.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.Moccasin;
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Location = new System.Drawing.Point(10, 40);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(114, 25);
+            this.label15.TabIndex = 37;
+            this.label15.Text = "作成日";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.Moccasin;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(580, 40);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(114, 25);
+            this.label18.TabIndex = 37;
+            this.label18.Text = "部署";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlApproval
+            // 
+            this.pnlApproval.AutoSize = true;
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Location = new System.Drawing.Point(600, 2);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 120;
+            // 
+            // lblApprovalCount
+            // 
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 1;
+            this.lblApprovalCount.Text = "4/5";
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 12;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
+            // 
+            // btnApproval
+            // 
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(104, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 12;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
+            // 
+            // label12
+            // 
+            this.label12.BackColor = System.Drawing.Color.Moccasin;
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label12.Location = new System.Drawing.Point(278, 40);
+            this.label12.Name = "label12";
+            this.label12.Size = new System.Drawing.Size(114, 25);
+            this.label12.TabIndex = 37;
+            this.label12.Text = "登録申請者";
+            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel03
+            // 
+            this.lblLabel03.BackColor = System.Drawing.Color.White;
+            this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel03.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel03.Location = new System.Drawing.Point(132, 40);
+            this.lblLabel03.Name = "lblLabel03";
+            this.lblLabel03.Size = new System.Drawing.Size(130, 25);
+            this.lblLabel03.TabIndex = 38;
+            this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel02
+            // 
+            this.lblLabel02.BackColor = System.Drawing.Color.White;
+            this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel02.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel02.Location = new System.Drawing.Point(702, 40);
+            this.lblLabel02.Name = "lblLabel02";
+            this.lblLabel02.Size = new System.Drawing.Size(160, 25);
+            this.lblLabel02.TabIndex = 38;
+            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel01
+            // 
+            this.lblLabel01.BackColor = System.Drawing.Color.White;
+            this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel01.Location = new System.Drawing.Point(400, 40);
+            this.lblLabel01.Name = "lblLabel01";
+            this.lblLabel01.Size = new System.Drawing.Size(160, 25);
+            this.lblLabel01.TabIndex = 38;
+            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.Yellow;
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(10, 69);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(114, 25);
+            this.label14.TabIndex = 44;
+            this.label14.Text = "申請区分";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(600, 2);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 121;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            this.btnOnApproval.Click += new System.EventHandler(this.btnOnApproval_Click);
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
+            // 
+            // label27
+            // 
+            this.label27.BackColor = System.Drawing.Color.White;
+            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label27.ForeColor = System.Drawing.Color.Black;
+            this.label27.Location = new System.Drawing.Point(299, 651);
+            this.label27.Name = "label27";
+            this.label27.Size = new System.Drawing.Size(130, 25);
+            this.label27.TabIndex = 125;
+            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label27.Visible = false;
+            // 
+            // label21
+            // 
+            this.label21.BackColor = System.Drawing.Color.White;
+            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.ForeColor = System.Drawing.Color.Black;
+            this.label21.Location = new System.Drawing.Point(337, 651);
+            this.label21.Name = "label21";
+            this.label21.Size = new System.Drawing.Size(160, 25);
+            this.label21.TabIndex = 124;
+            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.label21.Visible = false;
+            // 
+            // PrintProgress
+            // 
+            this.PrintProgress.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.PrintProgress.Location = new System.Drawing.Point(5, 648);
+            this.PrintProgress.Name = "PrintProgress";
+            this.PrintProgress.Size = new System.Drawing.Size(870, 36);
+            this.PrintProgress.TabIndex = 108;
+            this.PrintProgress.Visible = false;
+            // 
+            // btnPrint
+            // 
+            this.btnPrint.BackColor = System.Drawing.Color.DarkOliveGreen;
+            this.btnPrint.ForeColor = System.Drawing.Color.White;
+            this.btnPrint.Location = new System.Drawing.Point(5, 5);
+            this.btnPrint.Name = "btnPrint";
+            this.btnPrint.Size = new System.Drawing.Size(160, 30);
+            this.btnPrint.TabIndex = 110;
+            this.btnPrint.TabStop = false;
+            this.btnPrint.Text = "登録申請印刷";
+            this.btnPrint.UseVisualStyleBackColor = false;
+            this.btnPrint.Visible = false;
+            this.btnPrint.Click += new System.EventHandler(this.btnPrint_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(5, 5);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(160, 30);
+            this.btnCancel.TabIndex = 111;
+            this.btnCancel.TabStop = false;
+            this.btnCancel.Text = "印刷中止";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Visible = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // label26
+            // 
+            this.label26.BackColor = System.Drawing.Color.White;
+            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label26.ForeColor = System.Drawing.Color.Black;
+            this.label26.Location = new System.Drawing.Point(430, 651);
+            this.label26.Name = "label26";
+            this.label26.Size = new System.Drawing.Size(67, 25);
+            this.label26.TabIndex = 124;
+            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.label26.Visible = false;
+            // 
+            // btnOtherProc
+            // 
+            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnOtherProc.BackColor = System.Drawing.Color.Goldenrod;
+            this.btnOtherProc.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnOtherProc.Location = new System.Drawing.Point(5, 650);
+            this.btnOtherProc.Name = "btnOtherProc";
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
+            this.btnOtherProc.TabIndex = 126;
+            this.btnOtherProc.TabStop = false;
+            this.btnOtherProc.Text = "協力会社データ表示";
+            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
+            // 
+            // panel2
+            // 
+            this.panel2.AutoScroll = true;
+            this.panel2.Controls.Add(this.tableLayoutPanel1);
+            this.panel2.Location = new System.Drawing.Point(5, 144);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(870, 500);
+            this.panel2.TabIndex = 127;
+            // 
+            // tableLayoutPanel1
+            // 
+            this.tableLayoutPanel1.BackColor = System.Drawing.Color.PaleGoldenrod;
+            this.tableLayoutPanel1.ColumnCount = 6;
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 140F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 100F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 330F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 40F));
+            this.tableLayoutPanel1.Controls.Add(this.txtInput14, 1, 0);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobItemDown, 5, 19);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput1, 1, 3);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput2, 1, 5);
+            this.tableLayoutPanel1.Controls.Add(this.label3, 0, 6);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput3, 1, 6);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput4, 1, 7);
+            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 14);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput8, 1, 14);
+            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 15);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput9, 1, 15);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 5);
+            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 3);
+            this.tableLayoutPanel1.Controls.Add(this.label10, 0, 2);
+            this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 2);
+            this.tableLayoutPanel1.Controls.Add(this.label16, 0, 1);
+            this.tableLayoutPanel1.Controls.Add(this.cmbCorporateStatus, 1, 1);
+            this.tableLayoutPanel1.Controls.Add(this.label17, 0, 17);
+            this.tableLayoutPanel1.Controls.Add(this.dgvJobItem, 1, 17);
+            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 25);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput10, 1, 25);
+            this.tableLayoutPanel1.Controls.Add(this.label5, 1, 13);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput11, 2, 13);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput7, 2, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label6, 1, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label13, 1, 11);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput6, 2, 11);
+            this.tableLayoutPanel1.Controls.Add(this.btnSerchZip, 2, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 11);
+            this.tableLayoutPanel1.Controls.Add(this.label20, 0, 10);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput5, 1, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label22, 0, 7);
+            this.tableLayoutPanel1.Controls.Add(this.label23, 0, 8);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput12, 1, 8);
+            this.tableLayoutPanel1.Controls.Add(this.label24, 0, 9);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput15, 1, 9);
+            this.tableLayoutPanel1.Controls.Add(this.label25, 0, 4);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput13, 1, 4);
+            this.tableLayoutPanel1.Controls.Add(this.label28, 2, 4);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobItemAdd, 2, 20);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobItemUp, 5, 17);
+            this.tableLayoutPanel1.Controls.Add(this.label29, 0, 21);
+            this.tableLayoutPanel1.Controls.Add(this.dgvJobLink, 1, 21);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobLinkAdd, 2, 24);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobLinkDelete, 3, 24);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobLinkUp, 5, 21);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobLinkDown, 5, 23);
+            this.tableLayoutPanel1.Controls.Add(this.panel4, 1, 16);
+            this.tableLayoutPanel1.Controls.Add(this.label30, 0, 16);
+            this.tableLayoutPanel1.Controls.Add(this.btnJobItemDelete, 3, 20);
+            this.tableLayoutPanel1.Controls.Add(this.label19, 0, 0);
+            this.tableLayoutPanel1.Location = new System.Drawing.Point(1, 1);
+            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
+            this.tableLayoutPanel1.RowCount = 28;
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(850, 1008);
+            this.tableLayoutPanel1.TabIndex = 0;
+            // 
+            // txtInput14
+            // 
+            this.txtInput14.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput14, 2);
+            this.txtInput14.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput14.Location = new System.Drawing.Point(143, 6);
+            this.txtInput14.MaxLength = 10;
+            this.txtInput14.Name = "txtInput14";
+            this.txtInput14.Size = new System.Drawing.Size(120, 23);
+            this.txtInput14.TabIndex = 128;
+            this.txtInput14.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput14.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput14.Validated += new System.EventHandler(this.StartDate_Validated);
+            // 
+            // btnJobItemDown
+            // 
+            this.btnJobItemDown.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobItemDown.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobItemDown.Location = new System.Drawing.Point(813, 687);
+            this.btnJobItemDown.Name = "btnJobItemDown";
+            this.btnJobItemDown.Size = new System.Drawing.Size(34, 30);
+            this.btnJobItemDown.TabIndex = 23;
+            this.btnJobItemDown.TabStop = false;
+            this.btnJobItemDown.Text = "▼";
+            this.btnJobItemDown.UseVisualStyleBackColor = true;
+            this.btnJobItemDown.Click += new System.EventHandler(this.btnJobItemDown_Click);
+            // 
+            // txtInput1
+            // 
+            this.txtInput1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput1, 5);
+            this.txtInput1.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput1.Location = new System.Drawing.Point(143, 114);
+            this.txtInput1.MaxLength = 100;
+            this.txtInput1.Name = "txtInput1";
+            this.txtInput1.Size = new System.Drawing.Size(704, 23);
+            this.txtInput1.TabIndex = 5;
+            this.txtInput1.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput2
+            // 
+            this.txtInput2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput2, 5);
+            this.txtInput2.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput2.Location = new System.Drawing.Point(143, 186);
+            this.txtInput2.MaxLength = 60;
+            this.txtInput2.Name = "txtInput2";
+            this.txtInput2.Size = new System.Drawing.Size(704, 23);
+            this.txtInput2.TabIndex = 7;
+            this.txtInput2.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label3
+            // 
+            this.label3.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label3.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(3, 222);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(134, 24);
+            this.label3.TabIndex = 37;
+            this.label3.Text = "代表者氏名";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput3
+            // 
+            this.txtInput3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput3, 5);
+            this.txtInput3.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput3.Location = new System.Drawing.Point(143, 222);
+            this.txtInput3.MaxLength = 60;
+            this.txtInput3.Name = "txtInput3";
+            this.txtInput3.Size = new System.Drawing.Size(704, 23);
+            this.txtInput3.TabIndex = 8;
+            this.txtInput3.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput4
+            // 
+            this.txtInput4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput4, 5);
+            this.txtInput4.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput4.Location = new System.Drawing.Point(143, 258);
+            this.txtInput4.MaxLength = 60;
+            this.txtInput4.Name = "txtInput4";
+            this.txtInput4.Size = new System.Drawing.Size(704, 23);
+            this.txtInput4.TabIndex = 9;
+            this.txtInput4.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label8
+            // 
+            this.label8.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label8.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(3, 510);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(134, 24);
+            this.label8.TabIndex = 47;
+            this.label8.Text = "電話番号";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput8
+            // 
+            this.txtInput8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput8, 2);
+            this.txtInput8.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput8.Location = new System.Drawing.Point(143, 510);
+            this.txtInput8.MaxLength = 13;
+            this.txtInput8.Name = "txtInput8";
+            this.txtInput8.Size = new System.Drawing.Size(214, 23);
+            this.txtInput8.TabIndex = 16;
+            this.txtInput8.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label9
+            // 
+            this.label9.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label9.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.ForeColor = System.Drawing.Color.Black;
+            this.label9.Location = new System.Drawing.Point(3, 546);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(134, 24);
+            this.label9.TabIndex = 49;
+            this.label9.Text = "FAX番号";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput9
+            // 
+            this.txtInput9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput9, 2);
+            this.txtInput9.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput9.Location = new System.Drawing.Point(143, 546);
+            this.txtInput9.MaxLength = 13;
+            this.txtInput9.Name = "txtInput9";
+            this.txtInput9.Size = new System.Drawing.Size(214, 23);
+            this.txtInput9.TabIndex = 17;
+            this.txtInput9.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label4
+            // 
+            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label4.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(3, 186);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(134, 24);
+            this.label4.TabIndex = 39;
+            this.label4.Text = "役　職　名";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label2
+            // 
+            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label2.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(3, 114);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(134, 24);
+            this.label2.TabIndex = 34;
+            this.label2.Text = "協力会社名称";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label10
+            // 
+            this.label10.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label10.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.ForeColor = System.Drawing.Color.Black;
+            this.label10.Location = new System.Drawing.Point(3, 78);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(134, 24);
+            this.label10.TabIndex = 34;
+            this.label10.Text = "法人格名称位置";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // panel5
+            // 
+            this.panel5.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.panel5.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.tableLayoutPanel1.SetColumnSpan(this.panel5, 2);
+            this.panel5.Controls.Add(this.rdbPoint3);
+            this.panel5.Controls.Add(this.rdbPoint2);
+            this.panel5.Controls.Add(this.rdbPoint1);
+            this.panel5.Location = new System.Drawing.Point(143, 78);
+            this.panel5.Name = "panel5";
+            this.panel5.Size = new System.Drawing.Size(180, 24);
+            this.panel5.TabIndex = 52;
+            // 
+            // rdbPoint3
+            // 
+            this.rdbPoint3.AutoSize = true;
+            this.rdbPoint3.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPoint3.Location = new System.Drawing.Point(119, 2);
+            this.rdbPoint3.Name = "rdbPoint3";
+            this.rdbPoint3.Size = new System.Drawing.Size(43, 20);
+            this.rdbPoint3.TabIndex = 4;
+            this.rdbPoint3.Text = "後";
+            this.rdbPoint3.UseVisualStyleBackColor = false;
+            this.rdbPoint3.CheckedChanged += new System.EventHandler(this.rdbPoint1_CheckedChanged);
+            // 
+            // rdbPoint2
+            // 
+            this.rdbPoint2.AutoSize = true;
+            this.rdbPoint2.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPoint2.Location = new System.Drawing.Point(68, 2);
+            this.rdbPoint2.Name = "rdbPoint2";
+            this.rdbPoint2.Size = new System.Drawing.Size(43, 20);
+            this.rdbPoint2.TabIndex = 3;
+            this.rdbPoint2.Text = "前";
+            this.rdbPoint2.UseVisualStyleBackColor = false;
+            this.rdbPoint2.CheckedChanged += new System.EventHandler(this.rdbPoint1_CheckedChanged);
+            // 
+            // rdbPoint1
+            // 
+            this.rdbPoint1.AutoSize = true;
+            this.rdbPoint1.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPoint1.Checked = true;
+            this.rdbPoint1.Location = new System.Drawing.Point(17, 2);
+            this.rdbPoint1.Name = "rdbPoint1";
+            this.rdbPoint1.Size = new System.Drawing.Size(43, 20);
+            this.rdbPoint1.TabIndex = 2;
+            this.rdbPoint1.TabStop = true;
+            this.rdbPoint1.Text = "無";
+            this.rdbPoint1.UseVisualStyleBackColor = false;
+            this.rdbPoint1.CheckedChanged += new System.EventHandler(this.rdbPoint1_CheckedChanged);
+            // 
+            // label16
+            // 
+            this.label16.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label16.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.ForeColor = System.Drawing.Color.Black;
+            this.label16.Location = new System.Drawing.Point(3, 42);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(134, 24);
+            this.label16.TabIndex = 34;
+            this.label16.Text = "法人格名称";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cmbCorporateStatus
+            // 
+            this.cmbCorporateStatus.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.cmbCorporateStatus.AutoCompleteCustomSource.AddRange(new string[] {
+            "株式会社",
+            "有限会社",
+            "合名会社",
+            "合資会社",
+            "合同会社"});
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbCorporateStatus, 5);
+            this.cmbCorporateStatus.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbCorporateStatus.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbCorporateStatus.FormattingEnabled = true;
+            this.cmbCorporateStatus.Items.AddRange(new object[] {
+            "",
+            "株式会社",
+            "有限会社",
+            "合名会社",
+            "合資会社",
+            "合同会社"});
+            this.cmbCorporateStatus.Location = new System.Drawing.Point(143, 44);
+            this.cmbCorporateStatus.Name = "cmbCorporateStatus";
+            this.cmbCorporateStatus.Size = new System.Drawing.Size(704, 24);
+            this.cmbCorporateStatus.TabIndex = 1;
+            this.cmbCorporateStatus.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label17
+            // 
+            this.label17.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label17.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.ForeColor = System.Drawing.Color.Black;
+            this.label17.Location = new System.Drawing.Point(3, 618);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(134, 24);
+            this.label17.TabIndex = 51;
+            this.label17.Text = "施工工種";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // dgvJobItem
+            // 
+            this.dgvJobItem.AllowUserToAddRows = false;
+            this.dgvJobItem.AllowUserToDeleteRows = false;
+            this.dgvJobItem.AllowUserToResizeColumns = false;
+            this.dgvJobItem.AllowUserToResizeRows = false;
+            this.dgvJobItem.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvJobItem.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvJobItem.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvJobItem.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvJobItem.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvJobItem.ColumnHeadersVisible = false;
+            this.dgvJobItem.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ItemColumn01,
+            this.ItemColumn02});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvJobItem, 4);
+            this.dgvJobItem.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvJobItem.Location = new System.Drawing.Point(143, 615);
+            this.dgvJobItem.MultiSelect = false;
+            this.dgvJobItem.Name = "dgvJobItem";
+            this.dgvJobItem.RowHeadersVisible = false;
+            this.dgvJobItem.RowHeadersWidth = 20;
+            this.dgvJobItem.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvJobItem, 3);
+            this.dgvJobItem.RowTemplate.Height = 24;
+            this.dgvJobItem.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvJobItem.Size = new System.Drawing.Size(664, 102);
+            this.dgvJobItem.TabIndex = 20;
+            this.dgvJobItem.TabStop = false;
+            this.dgvJobItem.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvJobItem_CellDoubleClick);
+            // 
+            // ItemColumn01
+            // 
+            this.ItemColumn01.Frozen = true;
+            this.ItemColumn01.HeaderText = "工種キー";
+            this.ItemColumn01.Name = "ItemColumn01";
+            this.ItemColumn01.ReadOnly = true;
+            this.ItemColumn01.Visible = false;
+            // 
+            // ItemColumn02
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.ItemColumn02.DefaultCellStyle = dataGridViewCellStyle2;
+            this.ItemColumn02.Frozen = true;
+            this.ItemColumn02.HeaderText = "工種名称";
+            this.ItemColumn02.Name = "ItemColumn02";
+            this.ItemColumn02.ReadOnly = true;
+            this.ItemColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ItemColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ItemColumn02.Width = 664;
+            // 
+            // label7
+            // 
+            this.label7.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label7.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.ForeColor = System.Drawing.Color.Black;
+            this.label7.Location = new System.Drawing.Point(3, 906);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(134, 24);
+            this.label7.TabIndex = 51;
+            this.label7.Text = "備　　考";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput10
+            // 
+            this.txtInput10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput10, 5);
+            this.txtInput10.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput10.Location = new System.Drawing.Point(143, 903);
+            this.txtInput10.MaxLength = 300;
+            this.txtInput10.Multiline = true;
+            this.txtInput10.Name = "txtInput10";
+            this.tableLayoutPanel1.SetRowSpan(this.txtInput10, 3);
+            this.txtInput10.Size = new System.Drawing.Size(704, 102);
+            this.txtInput10.TabIndex = 22;
+            this.txtInput10.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label5
+            // 
+            this.label5.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label5.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(143, 474);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(94, 24);
+            this.label5.TabIndex = 38;
+            this.label5.Text = "町・番地";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput11
+            // 
+            this.txtInput11.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput11, 4);
+            this.txtInput11.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput11.Location = new System.Drawing.Point(243, 474);
+            this.txtInput11.MaxLength = 60;
+            this.txtInput11.Name = "txtInput11";
+            this.txtInput11.Size = new System.Drawing.Size(604, 23);
+            this.txtInput11.TabIndex = 15;
+            this.txtInput11.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput7
+            // 
+            this.txtInput7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput7, 4);
+            this.txtInput7.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput7.Location = new System.Drawing.Point(243, 438);
+            this.txtInput7.MaxLength = 60;
+            this.txtInput7.Name = "txtInput7";
+            this.txtInput7.Size = new System.Drawing.Size(604, 23);
+            this.txtInput7.TabIndex = 14;
+            this.txtInput7.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label6
+            // 
+            this.label6.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label6.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.ForeColor = System.Drawing.Color.Black;
+            this.label6.Location = new System.Drawing.Point(143, 438);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(94, 24);
+            this.label6.TabIndex = 38;
+            this.label6.Text = "市区町村";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label13
+            // 
+            this.label13.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label13.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.ForeColor = System.Drawing.Color.Black;
+            this.label13.Location = new System.Drawing.Point(143, 402);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(94, 24);
+            this.label13.TabIndex = 53;
+            this.label13.Text = "都道府県";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput6
+            // 
+            this.txtInput6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput6, 4);
+            this.txtInput6.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput6.Location = new System.Drawing.Point(243, 402);
+            this.txtInput6.MaxLength = 60;
+            this.txtInput6.Name = "txtInput6";
+            this.txtInput6.Size = new System.Drawing.Size(604, 23);
+            this.txtInput6.TabIndex = 13;
+            this.txtInput6.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // btnSerchZip
+            // 
+            this.btnSerchZip.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.btnSerchZip.Location = new System.Drawing.Point(243, 366);
+            this.btnSerchZip.Name = "btnSerchZip";
+            this.btnSerchZip.Size = new System.Drawing.Size(104, 24);
+            this.btnSerchZip.TabIndex = 43;
+            this.btnSerchZip.TabStop = false;
+            this.btnSerchZip.Text = "住所検索";
+            this.btnSerchZip.UseVisualStyleBackColor = true;
+            this.btnSerchZip.Click += new System.EventHandler(this.btnSerchZip_Click);
+            // 
+            // label11
+            // 
+            this.label11.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label11.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.ForeColor = System.Drawing.Color.Black;
+            this.label11.Location = new System.Drawing.Point(3, 402);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(134, 24);
+            this.label11.TabIndex = 44;
+            this.label11.Text = "住　　所";
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label20
+            // 
+            this.label20.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label20.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label20.ForeColor = System.Drawing.Color.Black;
+            this.label20.Location = new System.Drawing.Point(3, 366);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(134, 24);
+            this.label20.TabIndex = 41;
+            this.label20.Text = "郵便番号";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput5
+            // 
+            this.txtInput5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.txtInput5.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput5.Location = new System.Drawing.Point(143, 366);
+            this.txtInput5.MaxLength = 8;
+            this.txtInput5.Name = "txtInput5";
+            this.txtInput5.Size = new System.Drawing.Size(94, 23);
+            this.txtInput5.TabIndex = 12;
+            this.txtInput5.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label22
+            // 
+            this.label22.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label22.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label22.ForeColor = System.Drawing.Color.Black;
+            this.label22.Location = new System.Drawing.Point(3, 258);
+            this.label22.Name = "label22";
+            this.label22.Size = new System.Drawing.Size(134, 24);
+            this.label22.TabIndex = 37;
+            this.label22.Text = "担当者氏名";
+            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label23
+            // 
+            this.label23.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label23.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.ForeColor = System.Drawing.Color.Black;
+            this.label23.Location = new System.Drawing.Point(3, 294);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(134, 24);
+            this.label23.TabIndex = 47;
+            this.label23.Text = "携帯番号";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput12
+            // 
+            this.txtInput12.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput12, 2);
+            this.txtInput12.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput12.Location = new System.Drawing.Point(143, 294);
+            this.txtInput12.MaxLength = 13;
+            this.txtInput12.Name = "txtInput12";
+            this.txtInput12.Size = new System.Drawing.Size(214, 23);
+            this.txtInput12.TabIndex = 10;
+            this.txtInput12.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label24
+            // 
+            this.label24.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label24.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label24.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label24.ForeColor = System.Drawing.Color.Black;
+            this.label24.Location = new System.Drawing.Point(3, 330);
+            this.label24.Name = "label24";
+            this.label24.Size = new System.Drawing.Size(134, 24);
+            this.label24.TabIndex = 47;
+            this.label24.Text = "メールアドレス";
+            this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput15
+            // 
+            this.txtInput15.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput15, 5);
+            this.txtInput15.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput15.Location = new System.Drawing.Point(143, 330);
+            this.txtInput15.MaxLength = 257;
+            this.txtInput15.Name = "txtInput15";
+            this.txtInput15.Size = new System.Drawing.Size(704, 23);
+            this.txtInput15.TabIndex = 11;
+            this.txtInput15.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label25
+            // 
+            this.label25.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label25.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label25.ForeColor = System.Drawing.Color.Black;
+            this.label25.Location = new System.Drawing.Point(3, 150);
+            this.label25.Name = "label25";
+            this.label25.Size = new System.Drawing.Size(134, 24);
+            this.label25.TabIndex = 44;
+            this.label25.Text = "50音順読み";
+            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput13
+            // 
+            this.txtInput13.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.txtInput13.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput13.Location = new System.Drawing.Point(143, 150);
+            this.txtInput13.MaxLength = 2;
+            this.txtInput13.Name = "txtInput13";
+            this.txtInput13.Size = new System.Drawing.Size(94, 23);
+            this.txtInput13.TabIndex = 6;
+            this.txtInput13.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label28
+            // 
+            this.label28.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label28.BackColor = System.Drawing.Color.Transparent;
+            this.tableLayoutPanel1.SetColumnSpan(this.label28, 3);
+            this.label28.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label28.ForeColor = System.Drawing.Color.Red;
+            this.label28.Location = new System.Drawing.Point(243, 150);
+            this.label28.Name = "label28";
+            this.label28.Size = new System.Drawing.Size(304, 24);
+            this.label28.TabIndex = 44;
+            this.label28.Text = "例）あかさ・・・ABC・・・123など";
+            this.label28.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // btnJobItemAdd
+            // 
+            this.btnJobItemAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobItemAdd.BackColor = System.Drawing.Color.Green;
+            this.btnJobItemAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobItemAdd.ForeColor = System.Drawing.Color.White;
+            this.btnJobItemAdd.Location = new System.Drawing.Point(243, 723);
+            this.btnJobItemAdd.Name = "btnJobItemAdd";
+            this.btnJobItemAdd.Size = new System.Drawing.Size(114, 30);
+            this.btnJobItemAdd.TabIndex = 0;
+            this.btnJobItemAdd.TabStop = false;
+            this.btnJobItemAdd.Text = "工種行追加";
+            this.btnJobItemAdd.UseVisualStyleBackColor = false;
+            this.btnJobItemAdd.Click += new System.EventHandler(this.btnJobItemAdd_Click);
+            // 
+            // btnJobItemUp
+            // 
+            this.btnJobItemUp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobItemUp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobItemUp.Location = new System.Drawing.Point(813, 615);
+            this.btnJobItemUp.Name = "btnJobItemUp";
+            this.btnJobItemUp.Size = new System.Drawing.Size(34, 30);
+            this.btnJobItemUp.TabIndex = 54;
+            this.btnJobItemUp.TabStop = false;
+            this.btnJobItemUp.Text = "▲";
+            this.btnJobItemUp.UseVisualStyleBackColor = true;
+            this.btnJobItemUp.Click += new System.EventHandler(this.btnJobItemUp_Click);
+            // 
+            // label29
+            // 
+            this.label29.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label29.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label29.ForeColor = System.Drawing.Color.Black;
+            this.label29.Location = new System.Drawing.Point(3, 762);
+            this.label29.Name = "label29";
+            this.label29.Size = new System.Drawing.Size(134, 24);
+            this.label29.TabIndex = 55;
+            this.label29.Text = "施工職種";
+            this.label29.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // dgvJobLink
+            // 
+            this.dgvJobLink.AllowUserToAddRows = false;
+            this.dgvJobLink.AllowUserToDeleteRows = false;
+            this.dgvJobLink.AllowUserToResizeColumns = false;
+            this.dgvJobLink.AllowUserToResizeRows = false;
+            this.dgvJobLink.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvJobLink.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvJobLink.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvJobLink.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle3;
+            this.dgvJobLink.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvJobLink.ColumnHeadersVisible = false;
+            this.dgvJobLink.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn1,
+            this.dataGridViewTextBoxColumn2});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvJobLink, 4);
+            this.dgvJobLink.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvJobLink.Location = new System.Drawing.Point(143, 759);
+            this.dgvJobLink.MultiSelect = false;
+            this.dgvJobLink.Name = "dgvJobLink";
+            this.dgvJobLink.RowHeadersVisible = false;
+            this.dgvJobLink.RowHeadersWidth = 20;
+            this.dgvJobLink.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvJobLink, 3);
+            this.dgvJobLink.RowTemplate.Height = 24;
+            this.dgvJobLink.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvJobLink.Size = new System.Drawing.Size(664, 102);
+            this.dgvJobLink.TabIndex = 21;
+            this.dgvJobLink.TabStop = false;
+            this.dgvJobLink.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvJobLink_CellDoubleClick);
+            // 
+            // dataGridViewTextBoxColumn1
+            // 
+            this.dataGridViewTextBoxColumn1.Frozen = true;
+            this.dataGridViewTextBoxColumn1.HeaderText = "工種キー";
+            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
+            this.dataGridViewTextBoxColumn1.ReadOnly = true;
+            this.dataGridViewTextBoxColumn1.Visible = false;
+            // 
+            // dataGridViewTextBoxColumn2
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle4;
+            this.dataGridViewTextBoxColumn2.Frozen = true;
+            this.dataGridViewTextBoxColumn2.HeaderText = "工種名称";
+            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
+            this.dataGridViewTextBoxColumn2.ReadOnly = true;
+            this.dataGridViewTextBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn2.Width = 664;
+            // 
+            // btnJobLinkAdd
+            // 
+            this.btnJobLinkAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobLinkAdd.BackColor = System.Drawing.Color.Green;
+            this.btnJobLinkAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobLinkAdd.ForeColor = System.Drawing.Color.White;
+            this.btnJobLinkAdd.Location = new System.Drawing.Point(243, 867);
+            this.btnJobLinkAdd.Name = "btnJobLinkAdd";
+            this.btnJobLinkAdd.Size = new System.Drawing.Size(114, 30);
+            this.btnJobLinkAdd.TabIndex = 0;
+            this.btnJobLinkAdd.TabStop = false;
+            this.btnJobLinkAdd.Text = "職種行追加";
+            this.btnJobLinkAdd.UseVisualStyleBackColor = false;
+            this.btnJobLinkAdd.Click += new System.EventHandler(this.btnJobLinkAdd_Click);
+            // 
+            // btnJobLinkDelete
+            // 
+            this.btnJobLinkDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobLinkDelete.BackColor = System.Drawing.Color.Red;
+            this.btnJobLinkDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobLinkDelete.ForeColor = System.Drawing.Color.White;
+            this.btnJobLinkDelete.Location = new System.Drawing.Point(363, 867);
+            this.btnJobLinkDelete.Name = "btnJobLinkDelete";
+            this.btnJobLinkDelete.Size = new System.Drawing.Size(114, 30);
+            this.btnJobLinkDelete.TabIndex = 0;
+            this.btnJobLinkDelete.TabStop = false;
+            this.btnJobLinkDelete.Text = "工種行削除";
+            this.btnJobLinkDelete.UseVisualStyleBackColor = false;
+            this.btnJobLinkDelete.Click += new System.EventHandler(this.btnJobLinkDelete_Click);
+            // 
+            // btnJobLinkUp
+            // 
+            this.btnJobLinkUp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobLinkUp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobLinkUp.Location = new System.Drawing.Point(813, 759);
+            this.btnJobLinkUp.Name = "btnJobLinkUp";
+            this.btnJobLinkUp.Size = new System.Drawing.Size(34, 30);
+            this.btnJobLinkUp.TabIndex = 54;
+            this.btnJobLinkUp.TabStop = false;
+            this.btnJobLinkUp.Text = "▲";
+            this.btnJobLinkUp.UseVisualStyleBackColor = true;
+            this.btnJobLinkUp.Click += new System.EventHandler(this.btnJobLinkUp_Click);
+            // 
+            // btnJobLinkDown
+            // 
+            this.btnJobLinkDown.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobLinkDown.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobLinkDown.Location = new System.Drawing.Point(813, 831);
+            this.btnJobLinkDown.Name = "btnJobLinkDown";
+            this.btnJobLinkDown.Size = new System.Drawing.Size(34, 30);
+            this.btnJobLinkDown.TabIndex = 23;
+            this.btnJobLinkDown.TabStop = false;
+            this.btnJobLinkDown.Text = "▼";
+            this.btnJobLinkDown.UseVisualStyleBackColor = true;
+            this.btnJobLinkDown.Click += new System.EventHandler(this.btnJobLinkDown_Click);
+            // 
+            // panel4
+            // 
+            this.panel4.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.panel4.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.tableLayoutPanel1.SetColumnSpan(this.panel4, 3);
+            this.panel4.Controls.Add(this.rdbPayment02);
+            this.panel4.Controls.Add(this.rdbPayment01);
+            this.panel4.Location = new System.Drawing.Point(143, 582);
+            this.panel4.Name = "panel4";
+            this.panel4.Size = new System.Drawing.Size(240, 24);
+            this.panel4.TabIndex = 57;
+            // 
+            // rdbPayment02
+            // 
+            this.rdbPayment02.AutoSize = true;
+            this.rdbPayment02.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPayment02.Location = new System.Drawing.Point(127, 2);
+            this.rdbPayment02.Name = "rdbPayment02";
+            this.rdbPayment02.Size = new System.Drawing.Size(94, 20);
+            this.rdbPayment02.TabIndex = 19;
+            this.rdbPayment02.Text = "手間業者";
+            this.rdbPayment02.UseVisualStyleBackColor = false;
+            this.rdbPayment02.CheckedChanged += new System.EventHandler(this.rdbPayment_CheckedChanged);
+            // 
+            // rdbPayment01
+            // 
+            this.rdbPayment01.AutoSize = true;
+            this.rdbPayment01.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPayment01.Checked = true;
+            this.rdbPayment01.Location = new System.Drawing.Point(17, 2);
+            this.rdbPayment01.Name = "rdbPayment01";
+            this.rdbPayment01.Size = new System.Drawing.Size(94, 20);
+            this.rdbPayment01.TabIndex = 18;
+            this.rdbPayment01.TabStop = true;
+            this.rdbPayment01.Text = "通常業者";
+            this.rdbPayment01.UseVisualStyleBackColor = false;
+            this.rdbPayment01.CheckedChanged += new System.EventHandler(this.rdbPayment_CheckedChanged);
+            // 
+            // label30
+            // 
+            this.label30.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label30.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label30.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label30.ForeColor = System.Drawing.Color.Black;
+            this.label30.Location = new System.Drawing.Point(3, 582);
+            this.label30.Name = "label30";
+            this.label30.Size = new System.Drawing.Size(134, 24);
+            this.label30.TabIndex = 56;
+            this.label30.Text = "手間業者区分";
+            this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnJobItemDelete
+            // 
+            this.btnJobItemDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnJobItemDelete.BackColor = System.Drawing.Color.Red;
+            this.btnJobItemDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnJobItemDelete.ForeColor = System.Drawing.Color.White;
+            this.btnJobItemDelete.Location = new System.Drawing.Point(363, 723);
+            this.btnJobItemDelete.Name = "btnJobItemDelete";
+            this.btnJobItemDelete.Size = new System.Drawing.Size(114, 30);
+            this.btnJobItemDelete.TabIndex = 0;
+            this.btnJobItemDelete.TabStop = false;
+            this.btnJobItemDelete.Text = "工種行削除";
+            this.btnJobItemDelete.UseVisualStyleBackColor = false;
+            this.btnJobItemDelete.Click += new System.EventHandler(this.btnJobItemDelete_Click);
+            // 
+            // label19
+            // 
+            this.label19.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label19.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label19.ForeColor = System.Drawing.Color.Black;
+            this.label19.Location = new System.Drawing.Point(3, 6);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(134, 24);
+            this.label19.TabIndex = 34;
+            this.label19.Text = "取引開始日";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // FrmSubConstrRegist
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.PaleTurquoise;
+            this.ClientSize = new System.Drawing.Size(880, 687);
+            this.Controls.Add(this.panel2);
+            this.Controls.Add(this.btnOtherProc);
+            this.Controls.Add(this.label26);
+            this.Controls.Add(this.label21);
+            this.Controls.Add(this.btnPrint);
+            this.Controls.Add(this.label27);
+            this.Controls.Add(this.btnCancel);
+            this.Controls.Add(this.panel1);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.btnDataDelete);
+            this.Controls.Add(this.btnDataEntry);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.PrintProgress);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.Name = "FrmSubConstrRegist";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmSubConstrRegist_FormClosing);
+            this.Load += new System.EventHandler(this.FrmSubConstrRegist_Load);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmSubConstrRegist_KeyDown);
+            this.panel1.ResumeLayout(false);
+            this.panel1.PerformLayout();
+            this.panel3.ResumeLayout(false);
+            this.panel3.PerformLayout();
+            this.pnlApproval.ResumeLayout(false);
+            this.pnlApprovalButton.ResumeLayout(false);
+            this.panel2.ResumeLayout(false);
+            this.tableLayoutPanel1.ResumeLayout(false);
+            this.tableLayoutPanel1.PerformLayout();
+            this.panel5.ResumeLayout(false);
+            this.panel5.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvJobItem)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvJobLink)).EndInit();
+            this.panel4.ResumeLayout(false);
+            this.panel4.PerformLayout();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnDataEntry;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Button btnDataDelete;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Label label12;
+        private System.Windows.Forms.Label lblLabel01;
+        private System.Windows.Forms.Label label15;
+        private System.Windows.Forms.Label lblLabel03;
+        private System.Windows.Forms.Label label18;
+        private System.Windows.Forms.Label lblLabel02;
+        private System.Windows.Forms.Panel pnlApproval;
+        private System.Windows.Forms.Label lblApprovalCount;
+        private System.Windows.Forms.Button btnPetition;
+        private System.Windows.Forms.Button btnApproval;
+        private System.Windows.Forms.Panel pnlApprovalButton;
+        private System.Windows.Forms.Button btnOnApproval;
+        private System.Windows.Forms.Button btnNotApproval;
+        private System.Windows.Forms.Button btnOnHold;
+        private System.Windows.Forms.Label label21;
+        private System.Windows.Forms.ProgressBar PrintProgress;
+        private System.Windows.Forms.Button btnPrint;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Label label26;
+        private System.Windows.Forms.Label label27;
+        private System.Windows.Forms.Label lblEditMode;
+        private System.Windows.Forms.Button btnOtherProc;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.RadioButton radioButton3;
+        private System.Windows.Forms.RadioButton radioButton4;
+        private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
+        private System.Windows.Forms.Button btnJobItemDown;
+        private System.Windows.Forms.TextBox txtInput1;
+        private System.Windows.Forms.TextBox txtInput2;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.TextBox txtInput3;
+        private System.Windows.Forms.TextBox txtInput4;
+        private System.Windows.Forms.Label label8;
+        private System.Windows.Forms.TextBox txtInput8;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.TextBox txtInput9;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.Panel panel5;
+        private System.Windows.Forms.RadioButton rdbPoint3;
+        private System.Windows.Forms.RadioButton rdbPoint2;
+        private System.Windows.Forms.RadioButton rdbPoint1;
+        private System.Windows.Forms.Label label16;
+        private System.Windows.Forms.ComboBox cmbCorporateStatus;
+        private System.Windows.Forms.Label label17;
+        private DataGridViewEX dgvJobItem;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.TextBox txtInput10;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.TextBox txtInput11;
+        private System.Windows.Forms.TextBox txtInput7;
+        private System.Windows.Forms.Label label6;
+        private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.TextBox txtInput6;
+        private System.Windows.Forms.Button btnSerchZip;
+        private System.Windows.Forms.Label label11;
+        private System.Windows.Forms.Label label20;
+        private System.Windows.Forms.TextBox txtInput5;
+        private System.Windows.Forms.Label label22;
+        private System.Windows.Forms.Label label23;
+        private System.Windows.Forms.TextBox txtInput12;
+        private System.Windows.Forms.Label label24;
+        private System.Windows.Forms.TextBox txtInput15;
+        private System.Windows.Forms.Label label25;
+        private System.Windows.Forms.TextBox txtInput13;
+        private System.Windows.Forms.Label label28;
+        private System.Windows.Forms.Button btnJobItemAdd;
+        private System.Windows.Forms.Button btnJobItemDelete;
+        private System.Windows.Forms.Button btnJobItemUp;
+        private System.Windows.Forms.Label label29;
+        private DataGridViewEX dgvJobLink;
+        private System.Windows.Forms.Button btnJobLinkAdd;
+        private System.Windows.Forms.Button btnJobLinkDelete;
+        private System.Windows.Forms.Button btnJobLinkUp;
+        private System.Windows.Forms.Button btnJobLinkDown;
+        private System.Windows.Forms.Panel panel4;
+        private System.Windows.Forms.RadioButton rdbPayment02;
+        private System.Windows.Forms.RadioButton rdbPayment01;
+        private System.Windows.Forms.Label label30;
+        private System.Windows.Forms.Label label19;
+        private System.Windows.Forms.TextBox txtInput14;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ItemColumn01;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ItemColumn02;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
+    }
+}
\ No newline at end of file
